Arnold Clark Caledonia North Region League Division 3 (Men's)
RAF Lossiemouth RFC – Inverness Craig Dunain RFC
2026年12月5日
順位
RAF Lossiemouth RFCP 5 · W 4 · D 0 · L 1 · Pts 2012チーム中3位
Inverness Craig Dunain RFCP 4 · W 3 · D 0 · L 1 · Pts 1312チーム中5位
順位表を見る最近の成績
RAF Lossiemouth RFC
- W対 Huntly RFC118–12
- W@ Dyce RFC105–12
- W対 Deeside RFC26–22
- W対 Peterhead RFC94–0
- L@ Aberdeen Wanderers RFC19–70
Inverness Craig Dunain RFC
- L対 Aberdeen Wanderers RFC5–53
- W@ Turriff RFC55–33
- W対 Dyce RFC122–12
- W対 Caithness RFC 2nd XV86–27
対戦成績
手元の結果に過去の対戦はありません。
